Skip to main content

Create rebalances

POST 

/v1/rebalances

Creates one rebalance for each entry of the request body, and returns the ID and the status of each, in request order. AdviceCloud then builds the trades of each rebalance in the background. A manual rebalance starts with the status proposed and no trades; add them with Update a rebalance.

If your firm has no household with one of the householdId values, no rebalance is created and the response is 404.

Request​

Responses​

The ID and the status of each rebalance you created.